#mainnav {
    top: 40px;
    position:relative;
    padding-bottom: 35px;
}

#mainnav ul {
    list-style:none;
    display: flex;
    justify-content: flex-end;
    white-space: nowrap;
    /*padding-left: 10px;*/
    /*background-color:azure;*/
}

#mainnav li {
  /*  float:left; */
    padding-right: 25px;
}

#mainnav li.last {
  padding-right: 0;
}

#mainnav a,
#mainnav a:link,
#mainnav a:visited {
    font: 18px 'proxima_nova_ltsemibold', Verdana, sans-serif;
    /*font-weight:400;*/
    color:#56524e;
    text-decoration:none;
    text-transform: uppercase;
    display: block;
}

#mainnav a:focus,
#mainnav a:hover {
    color:#C4DB32;
}

#mainnav strong.active {
    font-weight:normal;
    color:#C4DB32;
    font: 18px 'proxima_nova_ltsemibold', Verdana, sans-serif;
    text-transform: uppercase;
    display: block;
}

/*
#mainnav li.durchstarten.sibling.last {
    padding-right:0px;
    margin-right:0px;
}
*/

.invisible {
	display:none;
}

/* Social Media Links */

#mainnav li a.instagram {
  visibility: hidden;
  position: relative;
}

#mainnav li.instagram a::before {
  content: "";
  background-image: url("../Layout/instagram.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: -5px;
  visibility: visible;
}

#mainnav li a.facebook {
  visibility: hidden;
  position: relative;
}

#mainnav li.facebook a::before {
  content: "";
  background-image: url("../Layout/facebook.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: -5px;
  visibility: visible;
}

#mainnav li a.linkedin {
  visibility: hidden;
  position: relative;
}

#mainnav li.linkedin a::before {
  content: "";
  background-image: url("../Layout/linkedin.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: -5px;
  visibility: visible;
}

#mainnav li.instagram,
#mainnav li.facebook,
#mainnav li.linkedin {
  width: 25px;
}
